Fwd: Re: [sword-devel] bibletime crash

Kees Bergwerf sword-devel@crosswire.org
Sat, 26 Oct 2002 21:22:53 +0000

Hello Joachim,

> I got more reports that the SuSE  8.0 RPM won't work with newer / updated
> KDE packages than the original 8.0 has.

> Can you please try to uninstall the RPM and compile BibleTime from sources?

I tried several times the configure script but it keeps complaining about

 for Qt... configure: error: Qt (>= Qt 3.0.2) (library qt) not found. Please 
check your installation!

I tried

all with --disable-mt because it was complaing about no qt-mt libraries also

but the error will not disappear
So that is the end for me. I don't know how to run the configure script 
without errors

If you can give me a hint it will be appreciated.
THanks for your help so far